.container-fluid.sticky-second-slide,
.container-fluid.sticky-second-slide > .row > .col {
    padding: 0;
}
.header {
    background: var(--colorPrimary);
    padding: 8px 60px;
}
section.first-slide-70{
    z-index: 1;
    position: sticky !important;
    top: 0;
        /* Imagen de fondo */
    background-image: url("/dam/multiHotel-Roc-Hotels/70-aniversario/fondo-70-aniversario-roc-hotels.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;  
}
section.second-slide-70{
    position: relative;
}
.sticky-second-slide{
    position: sticky;
    top: 5%;
    z-index: 10 !important;
}
.sticky-second-slide > .row {
    width: 100%;
}
.second-slide-70 .exp-shape {
    margin: 0 auto; /* centra horizontalmente */
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 70px;
}
.bg-stripe-70{
    position: relative;
    z-index: 3 !important;
    background: repeating-linear-gradient(
        90deg,
        #d2d8dc,
        #d2d8dc 5%,
        var(--colorSand) 5%,
        var(--colorSand) 10%
    );
}
.exp-shape {
    position: relative;
    overflow-y: auto;
    max-height: 100vh;
}

.video-container video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.1s linear, opacity 0.5s ease;
    opacity: 1;
}

/* Clase que aplicaremos para que el video se desvanezca */
.video-container video.hidden {
    opacity: 0;
    display: none;
}

.exp-text {
    width: 80%;
    opacity: 0;
      text-align: center;
  color: var(--colorPrimary);
      height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transform: translateY(50px);
    transition: opacity 0.8s ease, transform 0.8s ease;
    padding: 20px;
}

/* Clase que activaremos con JS al hacer scroll */
.exp-text.visible {
    opacity: 1;
    transform: translateY(0);
}

.exp-shape {
    width: 50%;
    background: white;
    height: auto;
    aspect-ratio: 3.5/4;
    object-fit: cover;
    
    -webkit-mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1280 1024"><g><path d="M237.38,506.15c0-49.87,0.04-99.74-0.01-149.61c-0.06-49.87-0.19-99.74-0.34-149.61c-0.02-6.71-0.54-13.41,0.22-20.12 c4.36-38.46,22.76-67.93,56.33-87.58c10.46-6.12,21.88-9.63,33.85-11.42c8.87-1.32,17.79-1.93,26.75-1.87 c14.55,0.09,29.1,0.04,43.65,0.26c14.87,0.23,29.72,0.84,44.59,1.04c8.63,0.12,17.28,0.08,25.89-0.47 c13.18-0.84,25.39-4.87,36.12-12.75c5.66-4.16,11.17-8.55,16.69-12.9c9.69-7.65,19.98-14.36,31.09-19.78 c19.09-9.31,39.12-15.51,60.11-18.86c18.3-2.92,36.33-1.7,54.26,2.29c16.44,3.65,32.24,9.17,47.37,16.6 c10.23,5.03,19.74,11.18,28.77,18.1c5.2,3.99,10.35,8.05,15.59,11.99c5.64,4.24,11.59,7.97,18.14,10.66 c8.82,3.62,18.04,5.63,27.53,5.75c15.18,0.18,30.39,0.32,45.56-0.27c16.15-0.64,32.29-0.59,48.43-0.73 c9.43-0.08,18.87-0.09,28.3,0.08c12.82,0.23,25.51,1.73,37.9,5.13c22.86,6.27,40.66,19.57,53.89,39.13 c8.35,12.35,13.69,25.96,16.92,40.43c2.23,10,3.41,20.13,4.09,30.36c0.85,12.78,0.75,25.55,0.34,38.34 c-0.47,15.01-1.3,30.02-1.38,45.04c-0.17,30.85,0.05,61.7,0.14,92.54c0.07,25.73,0.23,51.46,0.27,77.19 c0.07,40.28,0.01,80.56,0.11,120.84c0.11,44.91,0.27,89.83,0.58,134.74c0.08,11.34,0.85,22.67,1.26,34.01 c0.31,8.78,0.68,17.57,0.79,26.36c0.16,13.1,0.34,26.21,0.1,39.31c-0.22,12.3-1.3,24.54-3.09,36.74 c-2.53,17.19-9.24,32.47-19.57,46.29c-11.96,15.99-26.55,28.92-44.38,38.05c-13.31,6.81-27.38,10.54-42.39,10.44 c-17.11-0.12-34.21-0.17-51.32-0.48c-17.42-0.31-34.83-1.08-52.25-1.27c-9.9-0.1-19.81,0.5-29.71,0.94 c-3.82,0.17-7.65,0.6-11.43,1.19c-6.71,1.05-12.99,3.47-18.72,7.05c-5.69,3.55-11.22,7.36-16.69,11.24 c-6.38,4.53-12.6,9.29-19.39,13.24c-19.81,11.52-40.93,19.43-63.51,23.41c-14.25,2.52-28.64,3.08-43.01,1.95 c-26.63-2.09-51.65-9.91-75.28-22.31c-8.24-4.32-16.01-9.33-23.41-14.94c-4.08-3.09-8.18-6.15-12.42-9.01 c-9.65-6.52-20.4-9.61-32.01-10.13c-15.99-0.72-31.98-0.19-47.96,0.26c-11.82,0.33-23.62,1.28-35.44,1.6 c-10.71,0.29-21.43,0.38-32.13,0.04c-18.09-0.58-35.97-2.75-53.31-8.39c-27.5-8.95-47.88-26.25-61.34-51.82 c-7.16-13.6-11.36-28.05-13.39-43.24c-1.94-14.47-2.08-29-1.86-43.54c0.2-13.1,0.76-26.2,0.83-39.3 c0.12-22.22,0.01-44.43-0.06-66.65c-0.07-19.66-0.27-39.31-0.32-58.97c-0.08-28.77-0.08-57.54-0.1-86.31 c-0.01-13.43,0-26.85,0-40.28C237.5,506.15,237.44,506.15,237.38,506.15z"/></g></svg>');
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: cover;
    -webkit-mask-position: center;
    
    mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1280 1024"><g><path d="M237.38,506.15c0-49.87,0.04-99.74-0.01-149.61c-0.06-49.87-0.19-99.74-0.34-149.61c-0.02-6.71-0.54-13.41,0.22-20.12 c4.36-38.46,22.76-67.93,56.33-87.58c10.46-6.12,21.88-9.63,33.85-11.42c8.87-1.32,17.79-1.93,26.75-1.87 c14.55,0.09,29.1,0.04,43.65,0.26c14.87,0.23,29.72,0.84,44.59,1.04c8.63,0.12,17.28,0.08,25.89-0.47 c13.18-0.84,25.39-4.87,36.12-12.75c5.66-4.16,11.17-8.55,16.69-12.9c9.69-7.65,19.98-14.36,31.09-19.78 c19.09-9.31,39.12-15.51,60.11-18.86c18.3-2.92,36.33-1.7,54.26,2.29c16.44,3.65,32.24,9.17,47.37,16.6 c10.23,5.03,19.74,11.18,28.77,18.1c5.2,3.99,10.35,8.05,15.59,11.99c5.64,4.24,11.59,7.97,18.14,10.66 c8.82,3.62,18.04,5.63,27.53,5.75c15.18,0.18,30.39,0.32,45.56-0.27c16.15-0.64,32.29-0.59,48.43-0.73 c9.43-0.08,18.87-0.09,28.3,0.08c12.82,0.23,25.51,1.73,37.9,5.13c22.86,6.27,40.66,19.57,53.89,39.13 c8.35,12.35,13.69,25.96,16.92,40.43c2.23,10,3.41,20.13,4.09,30.36c0.85,12.78,0.75,25.55,0.34,38.34 c-0.47,15.01-1.3,30.02-1.38,45.04c-0.17,30.85,0.05,61.7,0.14,92.54c0.07,25.73,0.23,51.46,0.27,77.19 c0.07,40.28,0.01,80.56,0.11,120.84c0.11,44.91,0.27,89.83,0.58,134.74c0.08,11.34,0.85,22.67,1.26,34.01 c0.31,8.78,0.68,17.57,0.79,26.36c0.16,13.1,0.34,26.21,0.1,39.31c-0.22,12.3-1.3,24.54-3.09,36.74 c-2.53,17.19-9.24,32.47-19.57,46.29c-11.96,15.99-26.55,28.92-44.38,38.05c-13.31,6.81-27.38,10.54-42.39,10.44 c-17.11-0.12-34.21-0.17-51.32-0.48c-17.42-0.31-34.83-1.08-52.25-1.27c-9.9-0.1-19.81,0.5-29.71,0.94 c-3.82,0.17-7.65,0.6-11.43,1.19c-6.71,1.05-12.99,3.47-18.72,7.05c-5.69,3.55-11.22,7.36-16.69,11.24 c-6.38,4.53-12.6,9.29-19.39,13.24c-19.81,11.52-40.93,19.43-63.51,23.41c-14.25,2.52-28.64,3.08-43.01,1.95 c-26.63-2.09-51.65-9.91-75.28-22.31c-8.24-4.32-16.01-9.33-23.41-14.94c-4.08-3.09-8.18-6.15-12.42-9.01 c-9.65-6.52-20.4-9.61-32.01-10.13c-15.99-0.72-31.98-0.19-47.96,0.26c-11.82,0.33-23.62,1.28-35.44,1.6 c-10.71,0.29-21.43,0.38-32.13,0.04c-18.09-0.58-35.97-2.75-53.31-8.39c-27.5-8.95-47.88-26.25-61.34-51.82 c-7.16-13.6-11.36-28.05-13.39-43.24c-1.94-14.47-2.08-29-1.86-43.54c0.2-13.1,0.76-26.2,0.83-39.3 c0.12-22.22,0.01-44.43-0.06-66.65c-0.07-19.66-0.27-39.31-0.32-58.97c-0.08-28.77-0.08-57.54-0.1-86.31 c-0.01-13.43,0-26.85,0-40.28C237.5,506.15,237.44,506.15,237.38,506.15z"/></g></svg>');
    mask-repeat: no-repeat;
    mask-size: cover;
    mask-position: center;
}
.second-slide-70 .htt-text-image::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 60%;
    height: 70%;
    margin: auto;
    z-index: -1;
    background: radial-gradient(
        ellipse at center,
        rgba(0, 0, 0, 0.35) 0%,
        rgba(0, 0, 0, 0.25) 30%,
        rgba(0, 0, 0, 0.1) 55%,
        rgba(0, 0, 0, 0) 70%
    );
    transform: translate(-50%, -50%);
    filter: blur(10px);
}
section.third-slide-70{
    position: relative;
    z-index: 4;
    background-image: url("/dam/multiHotel-Roc-Hotels/70-aniversario/fondo-illetas-vintage-70-aniversario-roc-hotels.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;  
}
@media (min-width: 1700px) {
    .exp-text {
        width: 70%; /* ajusta al ancho casi completo */
    }
}
@media (max-width: 768px) {
    .exp-shape {
        width: 100%; /* ajusta al ancho casi completo */
        margin: 0 auto; /* centrado horizontal */
        padding: 35px !important;
    }
    .exp-text {
        width: 95%;
        padding: 10px;
    }
    .second-slide-70 .htt-text-image::before {
        width: 120%;
        height: 80%;
    }

}
@media(max-width:767px){
    .exp-shape{
        padding:20px !important;
    }
    .second-slide-70 .exp-shape{
      min-height:85vh;  
    }
    .exp-text{
        padding:10px 0;
    }
}